### Enumeration

# Aravis RegisterCachePolicy

since: 0.8.0

#### Declaration

    enum Aravis.RegisterCachePolicy

#### Description

No description available.

Available since: 0.8.0

#### Members

`ARV_REGISTER_CACHE_POLICY_DISABLE`

  Disable register caching.

  - Value: `0`
  - Available since: 0.8.0
`ARV_REGISTER_CACHE_POLICY_ENABLE`

  Enable register caching.

  - Value: `1`
  - Available since: 0.8.0
`ARV_REGISTER_CACHE_POLICY_DEBUG`

  Enable register caching, but read the acual register value for comparison.

  - Value: `2`
  - Available since: 0.8.0
`ARV_REGISTER_CACHE_POLICY_DEFAULT`

  Default cache policy.

  - Value: `0`
  - Available since: 0.8.0